{
    "harbor": {
        "name": "Pelabuhan Ternate Bastiong",
        "address": "Bastiong Talangame, Kec. Ternate Sel., Kota Ternate, Maluku Utara"
    },

    "embed_link": [
        "https://s3.ferinesia.com/master/promotional-assets/video-promosi-ferinesia-480p.mp4"
    ],

    "marquee_text": [
        "• UNTUK PEMBELIAN TIKET DAPAT DILAKUKAN DI AGEN LOKET MANGGA DUA (SEBELAH INDOMARET MANGGA DUA)",
        "• ANDA JUGA DAPAT MELAKUKAN PEMBELIAN TIKET KAPAL MELALUI APLIKASI FERINESIA YANG TERSEDIA DI GOOGLE PLAY STORE & APPLE APP STORE",
        "• PEMBELIAN TIKET MELALUI LOKET AGEN TERSEDIA HINGGA 21:00 WIT, DAN UNTUK PEMBELIAN MELALUI APLIKASI H-1 JAM SEBELUM KEBERANGKATAN KAPAL",
        "• AYO DOWNLOAD APLIKASI FERINESIA SEKARANG! PEMESANAN TIKET MUDAH DAN CEPAT"
    ],

    "schedules": [
        {
            "departure_datetime": "2024-12-01 21:00:00",
            "dock_name": "Dermaga 1",
            "destination": "Babang",
            "status": 2,
            "company_code": "UKIT",
            "ship_name": "KM. UKI RAYA 05"
        },
        {
            "departure_datetime": "2024-12-01 21:00:00",
            "dock_name": "Dermaga 1",
            "destination": "Kupal - Jojame - Jikotamo - Kawasi",
            "status": 2,
            "company_code": "POM",
            "ship_name": "KM. INTIM TERATAI"
        }
    ]
}